# Mijn wil mijn weg

Website ontwerp voor web&mobile Front-end.

herwerking van [Mijn wil, mijn weg](https://mijnwilmijnweg.be/)

---

[bekijk figma design](https://www.figma.com/file/Bw6czJIX3O7Y5qCA2VgNkX/Co-working-shared?node-id=174%3A4659)

# Teamleden

Thomas anseeuw, Michiel Van Himbeeck, Rune De Mesmaeker, Robbe Verdonck
